bridge.post_notifications
Purpose
Load notifications for a specific post.
Parameters: author:string; permlink:string; min_score:int (optional, defaults to 25); last_id:int (optional, seek from this notification id); limit:int (optional, defaults to 100, max 100)
Note: as of 2026-10-28, public nodes return an internal error for this call on posts that have notifications. The response below shows the intended shape.
Also see: bridge.account_notifications
Parameters
PARAMETERS
json
{
"author": "steemitblog",
"permlink": "steemit-update-october-25th-2026-steemit-challenge-season-34-week-10",
"limit": 2
}Example
BASH
bash
curl -s https://api.steemit.com \
-H 'Content-Type: application/json' \
--data-binary '{
"jsonrpc": "2.0",
"method": "bridge.post_notifications",
"params": {
"author": "steemitblog",
"permlink": "steemit-update-october-25th-2026-steemit-challenge-season-34-week-10",
"limit": 2
},
"id": 1
}'Response
RESPONSE
json
[
{
"id": 3629306,
"type": "vote",
"score": 25,
"date": "2019-11-20T07:48:06",
"msg": "@bob voted on your post ($0.013)",
"url": "@alice/a-post-by-alice"
}
]